## acstore 0~20240407

=== debian/changelog ===
acstore (0~20240407-3) unstable; urgency=medium

  * Fix Section

 -- Hilko Bengen <bengen@debian.org>  Fri, 07 Feb 2025 08:16:50 +0100

acstore (0~20240407-2) unstable; urgency=medium

  * source-only re-upload

 -- Hilko Bengen <bengen@debian.org>  Fri, 24 Jan 2025 00:52:27 +0100

acstore (0~20240407-1) unstable; urgency=medium

  * Initial release. (Closes: #1093050)

 -- Hilko Bengen <bengen@debian.org>  Fri, 24 Jan 2025 00:52:24 +0100
