=== debian/control ===
Source: acstore
Section: python
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
 python3-sphinx, python3-recommonmark, python3-sphinx-markdown-tables, python3-sphinx-rtd-theme,
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.6.2
Homepage: https://github.com/log2timeline/acstore
Vcs-Browser: https://salsa.debian.org/pkg-security-team/acstore
Vcs-Git: https://salsa.debian.org/pkg-security-team/acstore.git

Package: python3-acstore
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Suggests:
 python-acstore-doc,
Description: Attribute Container store access library (Python 3)
 ACStore, or Attribute Container Storage, provides a stand-alone
 implementation to read and write Attribute Container stores, such as
 Plaso storage files.
 .
 This package installs the library for Python 3.

Package: python-acstore-doc
Section: doc
Architecture: all
Depends:
 ${sphinxdoc:Depends},
 ${misc:Depends},
Description: Attribute Container store access library (common documentation)
 ACStore, or Attribute Container Storage, provides a stand-alone
 implementation to read and write Attribute Container stores, such as
 Plaso storage files.
 .
 This is the common documentation package.
