=== debian/control ===
Source: acstore
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
 pybuild-plugin-pyproject,
 python3-recommonmark,
 python3-sphinx,
 python3-sphinx-markdown-tables,
 python3-sphinx-rtd-theme
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.7.0
Homepage: https://github.com/log2timeline/acstore
Vcs-Browser: https://gitlab.com/kalilinux/packages/acstore
Vcs-Git: https://gitlab.com/kalilinux/packages/acstore.git

Package: python3-acstore
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Suggests:
 python-acstore-doc,
Description: implementation to read and write Attribute Container stores (Python 3)
 ACStore, or Attribute Container Storage, provides a stand-alone implementation
 to read and write Attribute Container stores, such as Plaso storage files.
 .
 This package installs the library for Python 3.

Package: python-acstore-doc
Section: doc
Architecture: all
Depends:
 ${sphinxdoc:Depends},
 ${misc:Depends},
Description: implementation to read and write Attribute Container stores (common documentation)
 ACStore, or Attribute Container Storage, provides a stand-alone implementation
 to read and write Attribute Container stores, such as Plaso storage files.
 .
 This is the common documentation package.
