=== debian/rules ===
--- 
+++ 
@@ -7,13 +7,9 @@
 export PYBUILD_NAME=acstore
 
 %:
-	dh $@ --buildsystem=pybuild --with sphinxdoc
+	dh $@ --buildsystem=pybuild
 
 
-# If you need to rebuild the Sphinx documentation:
-# Add sphinxdoc to the dh --with line.
-#
-# And uncomment the following lines.
 execute_after_dh_auto_build-indep: export http_proxy=127.0.0.1:9
 execute_after_dh_auto_build-indep: export https_proxy=127.0.0.1:9
 execute_after_dh_auto_build-indep:
